[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78764

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2003-1573

Date: (C)2009-06-01   (M)2017-08-18 


The PointBase 4.6 database component in the J2EE 1.4 reference implementation (J2EE/RI) allows remote attackers to execute arbitrary programs, conduct a denial of service, and obtain sensitive information via a crafted SQL statement, related to "inadequate security settings and library bugs in sun.* and org.apache.* packages."

CVSS Score: 10.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1008491
SECUNIA-10460
http://seclists.org/bugtraq/2003/Dec/0249.html
http://archives.neohapsis.com/archives/fulldisclosure/2004-01/0675.html
BID-9230
j2ee-pointbase-sql-injection(14008)
pointbase-command-execution(14883)
pointbase-information-disclosure(14882)
pointbase-insecure-permissions-dos(14881)

CWE    1
CWE-89

© 2013 SecPod Technologies